# Automatically generated by systemd-sysv-generator

[Unit]
Documentation=man:systemd-sysv-generator(8)
SourcePath=/etc/init.d/omcd
Description=EMS daemon service
After=network-online.target mysql.service

[Service]
Type=forking
Restart=always
RestartSec=2
TimeoutSec=30sec
IgnoreSIGPIPE=no
KillMode=process
GuessMainPID=yes
RemainAfterExit=yes
ExecStart=/etc/init.d/omcd start
ExecStop=/etc/init.d/omcd stop

[Install]
WantedBy=multi-user.target